Subject: Re: Games this week....
From: "Mike" <[email-masked]>
To: "Bruce Shively" <[email-masked]>
Date: Mon, 4 May 2009 08:55:27 -0400

Andrea,
We only have two games this week now.  Our Thursday game did not get moved 
to today so they just forfeited it to us.  Tomorrow's game is with CHAP at 
Great Lakes Christian College at 5:30pm.  You will only really missing 
Friday's game at Marshall Academy.  Bring your best game against CHAP.  We 
really need to beat them!  This is the year and I think this is the team! 
See ya there.
Thank you,
Michael Bishop (Coach)
[email-masked]

----- Original Message ----- 
From: "Bruce Shively" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, May 03, 2009 5:02 PM
Subject: Games this week....

> Hey Coach!!
>
> Just wanted 2 remind you that I will not be able to make Monday's, 
> Thursday's, of Friday's games due to a play I am in.  However, I do plan 
> on being at Tuesday's game and will bring my fee.
>
> Thanx 4 all u do and c ya tuesday!!!
>
> Love,
> Andrea Shively
> #09
>